/* pages */
.home h2 {
	font-size: 2em;
	margin-bottom: 30px;
}
.home.container,
.order.container {
	text-align: center;
	max-width: 800px;
}
.home button {
	color: white;
	padding: 15px 30px;
	font-size: 1.6em;
	border: 3px solid white;
	margin: 30px 20px;
}
.order p {
	margin: 20px auto;
}
